COPY %IB_DIR%\CODE\MAIN\*.* %IB_WORK%

CD %IB_DIR%\CODE\UNITS

COPY APPS\*.*     %IB_WORK%
COPY BIODUMP\*.*  %IB_WORK%
COPY BIOFLAME\*.* %IB_WORK%
COPY BIOSED\*.*   %IB_WORK%
COPY CRACKERS\*.* %IB_WORK%
COPY HARDDET2\*.* %IB_WORK%
COPY PROC11AI\*.* %IB_WORK%
COPY TIMETASK\*.* %IB_WORK%
COPY VIEW11A\*.*  %IB_WORK%
COPY CMOS\*.*     %IB_WORK%

CD %IB_DIR%

COPY %IB_BP%\STRINGS.* %IB_WORK%
